/*
Theme Name: Proscenium HabitableZone
Theme URI: http://robert-shepherd.com/wordpress/themes/habitablezone
Description: Child of Proscenium, customizing visual aspects of the design to recreate the Zone
Template:       proscenium
Version: 1.0.0
Author: rshepherd
Author URI: http://robert-shepherd.com

@import url("../proscenium/style.css");
*/

@import url( "jquery/css/vader/jquery-ui-1.8.12.custom.css" );

/* Basic Tag Elements */

html
{
	color:white;
	background-color:black;
	background-image: (/wp-content/themes/proscenium/skins/habitablezone/images/Starfield.gif);
}

body
{
	font-family:Arial,Helvetica,sans-serif,sans;
}



/* Mourning colors *************************************************************************

#header: 



.HeaderGrad
{
	background-repeat: repeat-x;
	background-position: top;
	background-image: url(/wp-content/themes/proscenium/skins/habitablezone/images/grey-gradient-28.png);
	-webkit-box-shadow: 2px 2px 4px #999999; 
	box-shadow: 2px 2px 4px #999999;
	margin-bottom:4px;
}

.side-widget
{
	font-family: Arial, helvetica, Sans-Serif;
	font-size: 11px;
	margin-bottom:18pt;
	background-color:#666666;
	border: 1px solid #999999;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	-webkit-box-shadow: 2px 2px 4px #999999; 
	box-shadow: 2px 2px 4px #999999;
}
.side-widget h2
{
	font-size: 14px;
	padding: 10px 0 5px;
	margin-top:0px;
	text-align: center;
	background: url(/wp-content/themes/proscenium/skins/habitablezone/images/grey-gradient-28.png) repeat-x top;
}

.Breadcrumbs
{
	padding-left:8px;
	padding-top:2px;
	padding-right:8px;
	padding-bottom:2px;
	
	background-color:#666666;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	font-family:Verdana,Arial,sans-serif;
	font-size:11px;
	background-image: url(/wp-content/themes/proscenium/skins/habitablezone/images/sgrey-gradient-28.png);
}


#header
{
	background-color: #000000;
	background-image: url( /wp-content/themes/proscenium/skins/habitablezone/images/Logotype-grey_LargeAlphaMasked.png );
	background-repeat: no-repeat;
	height: 65px;
}

 */


/* Normal Colors *************************************************************************
*/

.HeaderGrad
{
	background-repeat: repeat-x;
	background-position: top;
	background-image: url(/wp-content/themes/proscenium/skins/habitablezone/images/steelblue-gradient-38h.png);
	-webkit-box-shadow: 2px 2px 4px #7B90A6;
	box-shadow: 2px 2px 4px #7B90A6;
	margin-bottom:4px;
}

.side-widget
{
	font-family: Arial, helvetica, Sans-Serif;
	font-size: 11px;
	margin-bottom:18pt;
	background-color:#6C97B7;
	border: 1px solid steelblue;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	-webkit-box-shadow: 2px 2px 4px #7B90A6;
	box-shadow: 2px 2px 4px #7B90A6;
}
.side-widget h2
{
	font-size: 14px;
	padding: 10px 0 5px;
	margin-top:0px;
	text-align: center;
	background: url(/wp-content/themes/proscenium/skins/habitablezone/images/steelblue-gradient-38h.png) repeat-x top;
}

#header
{
	background-color: #000000;
	background-image: url( /wp-content/themes/proscenium/skins/habitablezone/images/Logotype_LargeAlphaMasked.png );
	background-repeat: no-repeat;
	height: 65px;
}


.Breadcrumbs
{
	padding-left:8px;
	padding-top:2px;
	padding-right:8px;
	padding-bottom:2px;
	
	background-color:steelblue;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	font-family:Verdana,Arial,sans-serif;
	font-size:11px;
	background-image: url(/wp-content/themes/proscenium/skins/habitablezone/images/steelblue-gradient-38h.png);
}


/* *****************************************************************************************
CSS to roughly reproduce an old Zone album page...which tend to be resurrected during mourning
 */
.HZAlbumTable
{
	width: 640px;
    FONT-FAMILY: Verdana, Arial;
	background-color:#fffff6;
	color:#000000;
}
table.HZAlbumTable .Logotype
{
    MARGIN-TOP: 0px;
    FONT-SIZE: xx-small;
    MARGIN-BOTTOM: 0px;
    COLOR: steelblue;
    FONT-STYLE: italic;
    FONT-FAMILY: Verdana, Arial
}

table.HZAlbumTable H1
{
    BORDER-RIGHT: skyblue 1px solid;
    BORDER-TOP: skyblue 1px solid;
    MARGIN-TOP: 2pt;
    PADDING-LEFT: 0.5em;
    FONT-SIZE: medium;
    MARGIN-BOTTOM: 6pt;
    PADDING-BOTTOM: 2pt;
    BORDER-LEFT: skyblue 1px solid;
    BORDER-BOTTOM: skyblue 1px solid;
    TEXT-ALIGN: center
}
table.HZAlbumTable .SubH1
{
    MARGIN-TOP: 0px;
    FONT-SIZE: small;
    FONT-STYLE: italic
}

table.HZAlbumTable .MessageBody
{
    BORDER-RIGHT: lightsteelblue 1px solid;
    PADDING-RIGHT: 1em;
    BORDER-TOP: lightsteelblue 1px solid;
    PADDING-LEFT: 1em;
    MARGIN-BOTTOM: 12pt;
    PADDING-BOTTOM: 8pt;
    BORDER-LEFT: lightsteelblue 1px solid;
    COLOR: black;
    PADDING-TOP: 8pt;
    BORDER-BOTTOM: lightsteelblue 1px solid;
    FONT-FAMILY: 'Century Gothic', Garamond, Times New Roman, Times, serif;
}

table.HZAlbumTable .CantileverRight
{
    BORDER-RIGHT: lightsteelblue 2px solid;
    PADDING-RIGHT: 0.25em;
    BORDER-TOP: lightsteelblue 2px solid;
    PADDING-LEFT: 0.25em;
    FONT-SIZE: smaller;
    LEFT: 80px;
    FLOAT: right;
    PADDING-BOTTOM: 2pt;
    MARGIN-LEFT: -75px;
    BORDER-LEFT: lightsteelblue 2px solid;
    COLOR: darkolivegreen;
    PADDING-TOP: 2pt;
    BORDER-BOTTOM: lightsteelblue 2px solid;
    POSITION: relative;
    BACKGROUND-COLOR: white;
    TEXT-ALIGN: center
}
table.HZAlbumTable .CantileverRight P
{
    MARGIN: 0px 0em 2pt
}


table.HZAlbumTable A:hover
{
    COLOR: blue;
    TEXT-DECORATION: none
}
table.HZAlbumTable A:visited
{
    COLOR: lightblue;
    TEXT-DECORATION: underline
}
table.HZAlbumTable A:link
{
    COLOR: blue;
    TEXT-DECORATION: underline
}





#header
{
	position:relative;
	width: 100%;
}
/*
	position:relative;
	float: left;
*/

#page_title
{
	position:absolute;
	right:8px;
	top:16px;
	left:208px;
	bottom:4px;
	margin: 0;
	padding: 0;
	vertical-align:middle;

}		


/* theme */

#page_title
{
	font-size: 32px;
	left:300px;
	line-height:48px;
	color: white;
	text-align: right;
}



/*
	background-color:#ffffff;
*/
.Sarcasm
{
	font-family:Comic,"Comic Neue","Comic Sans","Comic Sans MS",Arial,sans;
	color: #ff66ff;
}

.ProscMsgBody
{
	font-family:Arial,Helvetica,sans-serif,sans;
	line-height: 13pt;
	letter-spacing: .5pt;
	font-size:11pt;
}

.MetaTitle
{
	font-family: Verdana;Arial,Helvetica,sans-serif,sans;
}

.post .MetaTitle
{
}

.ProscCommPouch, .ProscCommPouch .MetaTitle
{
	font-size:10pt;
}

.meta
{
	font-size:9pt;'
}

div[pouch-open="1"] img.wp-post-image
{
	display:none;
}



#Center
{
	background-color:#333333;
	-moz-border-radius:9px;
	-webkit-border-radius:9px;
}

/*
	border: 3px solid red;
	background-color:#fff0cc;
*/


a
{
	outline: none;
	color: white;
	text-decoration: underline;
}

a:hover
{
	text-decoration: underline;
	color: #fff0cc;
}

h1 a, h2 a, h3 a, h4 a, h5 a
{
	color: #fff0cc;
}

h1, h2, h3, h4
{
	font-family: Verdana, Arial, sans-serif;
	font-weight: normal;
}

cite
{
	border: 1px solid #ccccff; -moz-border-radius-topleft:5px;
-moz-border-radius-bottomleft:5px;
-moz-border-radius-topright:5px;
-moz-border-radius-bottomright:5px;
	background-color: #666677;
}

cite a
{
	text-decoration: underline;
}

#leftcontent table
{
	border: 0;
}

#leftcontent table td
{
	border: 1px solid #eee;
}

#leftcontent table th
{
	border: 1px solid #eee;
	background: #eee;
}




.dot:before
{
	content: url(/wp-content/themes/proscenium/skins/alliant/images/whitedot.png);
}

/* The Blue Bar ******************************************* */

/*
.main-navigation
{
	position:		absolute;
	top: 104px;
	height: 38px;
	background: ( '/wp-content/themes/proscenium/skins/alliant/images/steelblue-gradient-38h.png' );
	border:1px solid yellow;
}
*/



/* Main Elements ******************************************************************** */
#mainwrapper
{
	padding: 15px 10px;
	border-top: 2px solid #ccc;
	border-bottom: 2px solid #ccc;
	background: #fff;
}

#secondsidebar
{
	color: black;
}

.side
{
	line-height: 20px;
	font-size: 18px;
}


.side-widget ul
{
	list-style-type: none;
}

.side-widget ul li
{
	font-size: 13px;
}

/*
	text-transform: uppercase;
*/

.side-widget .storycontent
{
	border-bottom: 1px solid #ddd;
}


.storycontent
{
	line-height: 18px;
	font-size: 14px;
	word-wrap: break-word;
}



/* Left Content Elements ***************************************************** */

#leftcontent h1
{
	font-size: 24px;
	line-height: 26px;
}

#leftcontent h5.latest
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	color: #cc0000;
	margin-bottom: 5px;
	font-size: 14px;
}

#leftcontent .ind-post h2
{
	font-size: 25px;
	text-align: center;
	color: red;
}

#leftcontent .twopost h2
{
	font-size: 19px;
	text-align: center;
	color: green;
}

#leftcontent .threepost h2
{
	font-size: 15px;
	font-weight: bolder;
	text-align: center;
	color: blue;
}

div.ind-post div.storycontent p
{
	font-size: 17px;
	line-height: 20px;
}

div.twopost div.storycontent p
{
	font-size: 15px;
	line-height: 19px;
}

div.threepost div.storycontent p
{
	font-size: 13px;
	line-height: 17px;
}




#leftcontent .post h1, #leftcontent .ind-post h1, #leftcontent .twopost h1, #leftcontent .pages h1, #leftcontent h1.catheader, #leftcontent .threepost h1
{
	margin-top: 5px;
	font-size: 36px;
	font-family: Georgia, Times, serif;
	font-weight: normal;
	line-height: 38px;
	color: white;
}

#leftcontent h1.catheader
{
	color: #cc0000;
	margin-bottom: 15px;
}

#leftcontent .twopost h1
{
	font-size: 26px;
	line-height: 28px;
}

#leftcontent .threepost h1
{
	font-size: 20px;
	line-height: 22px;
}

#leftcontent .postmetadata
{
	clear: both;
	line-height: 14px;
}

#leftcontent .post .entry
{
	font-size: 14px;
	line-height: 18px;
}

#leftcontent .catdesc
{
	background: #f7f7f7;
	border: 3px double #ddd;
	padding: 0 10px;
	color: #666;
	font-size: 13px;
	line-height: 15px;
	margin-bottom: 10px;
}


/* This is your subtitle style */

#leftcontent p.sub
{
	font-size: 24px;
	line-height: 26px;
	font-weight: bold;
	font-style: italic;
	margin: 10px 0 0;
}

/* This is your blockquote style */

#leftcontent .entry .pullquote
{
	width: 250px;
	font-size: 24px;
	line-height: 26px;
	float: right;
	margin: 0 0 0 30px;
	padding: 0;
	font-style: italic;
}

#leftcontent .entry .pullquote p
{
	padding: 0;
	margin: 0;
}

/* No, THIS is a blockquote style: */
blockquote
{
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 12px;
	padding-right: 12px;
	margin-bottom: 5px;
	background-color: #666666;
	-moz-border-radius-topleft:15px;
	-moz-border-radius-bottomleft:15px;
	-moz-border-radius-topright:15px;
	-moz-border-radius-bottomright:15px;
	font-family:Verdana,Aria,helvetica,sans-serif;
	font-style:italic;
}


#leftcontent a.more-link
{
	clear: both;
	width: 60px;
	text-align: center;
	display: block;
	color: #fff;
	margin: 12px 0;
	background: #aaa;
	padding: 0px 8px;
	font-size: 11px;
	line-height: 20px;
}

#leftcontent a:hover.more-link
{
	text-decoration: none;
	background: #666;
}

.tags a
{
	color: #cc0000;
}

.ind-post, .post
{
	margin-bottom: 10px;
	padding-bottom: 10px;
	width: 100%;
}
/*
	float: left;
*/
.ind-post img
{
	margin: 0px 10px 5px 0;
}


.twocol
{
	margin-bottom: 3px;
	padding: 10px 0 0;
	background: url(/wp-content/themes/proscenium/skins/alliant/images/line.gif) repeat-y 50% 0;
}


.twocol hr.two
{
	height: 0;
	border: 0;
	clear: both;
	border-bottom: 1px solid #eee;
}

.mainhr
{
	float: left;
	background: #eee;
	clear: both;
	width: 100%;
	height: 1px;
	margin: 10px 0;
}


.twopost
{
	width: 46%;
	float: left;
	margin-left: 4%;
}

.twopost1 { margin:0px;	margin-right:2%; }
.twopost2 { margin:0px;	margin-left:3%; }

/*
	text-align:justify;
*/

.twopost3, .twopost4
{
	border-top: 1px solid #eee;
	padding-top: 5px;
}


/*
#threecol
{
	background: url(/wp-content/themes/proscenium/skins/alliant/images/line.gif) repeat-y 31.5% 0;
}

#threecol2
{
	background: url(/wp-content/themes/proscenium/skins/alliant/images/line.gif) repeat-y 67% 0;
}
*/

.threepost
{
	width: 29%;
	border-top: 1px solid #eee;
}

.threepost1 { margin:0px;	margin-right:2%;	clear:both; }
.threepost2 { margin:0px;	margin-right:3%;margin-left:3%; }
.threepost3 { margin:0px;	margin-left:2%; }


.pagination
{
	border: 1px inset #C7CDD1;
	padding: 12px 1% 10px;
	background-color: #869198;
}
/*
	background: #444444;
	border-bottom: 1px solid #ddd;
	border-right: 1px solid #ddd;
*/

div.pagination.compact, div.pagination.compact a, div.pagination.compact span
{
	font-size:9px;
}

.pagination a
{
	padding: 3px 4px 2px 4px;
	margin: 2px;
	text-decoration: none;
	border: 1px solid #C7CDD1;
	color: #C7CDD1;
}

.pagination a:hover
{
	border: 1px solid #fff0cc;
	color: #fff0cc;
	background-color: #000000;
}

.pagination span.pages
{
	padding: 3px 4px 2px 4px;
	margin: 2px 2px 2px 2px;
	color: #C7CDD1;
	border: 1px solid #C7CDD1;
	background-color: #5C6A70;
}
.pagination span.current
{
	padding: 3px 4px 2px 4px;
	margin: 2px;
	border: 1px solid #ccc066;
	color: #fff0cc;
	font-weight:bolder;
	background-color: #5C6A70;
}
.pagination span.extend
{
	padding: 3px 4px 2px 4px;
	margin: 2px;
	border: 0px solid #C7CDD1;
}

/* Other Elements */

.red, .entry a
{
	color: #cc0000;
}


#tagcloud a
{
	color: #cc0000;
}


/* Posts ***************************************************** */
.posts
{
	margin-bottom: 10px;
}

.posts h2
{
	margin: 10px 0 0;
}

.posts img
{
	margin: 10px 10px 10px 0;
	float: left;
}

.readmore
{
	color: #cc0000;
}

/* Comment Elements ****************************************************** */
div.post .ProcPouch
{
background-color: #444444;
color:white;
}

h3#comments, #respond h3
{
	color: #999999;
	font: normal 200% georgia,times,serif;
}

#respond p
{
	font-size: 11px;
}

ol.commentlist
{
	list-style: none;
}

.commentlist .even
{
	background: #eee;
	border-bottom: 1px solid #ddd;
	border-right: 1px solid #ddd;
}

.commentlist .avatar
{
	border: 1px solid #ddd;
	background: #999999;
}

.commentlist .comment-author
{
	font-size: 12px;
}

.commentlist .url
{
	font-size: 16px;
	font-family: Georgia, "Times New Roman" , Times, serif;
	font-style: italic;
}


ol.commentlist li div.reply
{
	background: #999;
	border: 1px solid #666;
	border-radius: 2px; -moz-border-radius:2px;-webkit-border-radius:2px;color:#fff;font:bold9px/1helvetica,arial,sans-serif;padding:6px5px4px;text-align:center;width:36px;}

ol.commentlist li div.reply:hover
{
	background: #cc0000;
	border: 1px solid #cc0000;
}

ol.commentlist li div.reply a
{
	color: #fff;
	text-decoration: underline;
	text-transform: uppercase;
}

ol.commentlist li ul.children
{
	margin: 16px 20px 0 0;
	padding: 0 0 0 20px;
	list-style-image: url(/wp-content/themes/proscenium/skins/alliant/images/commentarrow.png);
}

ol.commentlist ul.children li.odd
{
	background: #fff;
}

ol.commentlist ul.children li.even
{
	background: #eee;
}


/* Footer ****************************************************** */
#footer
{
	padding: 10px 0;
	text-align: center;
	font-size: 11px;
	border-top: 1px solid #888;
	background: #fff;
}


.wp-caption {
   border: 1px solid #ddd;
   text-align: center;
   background-color: #f3f3f3;
   /* optional rounded corners for browsers that support it */
   -moz-border-radius: 3px;
   -khtml-border-radius: 3px;
   -webkit-border-radius: 3px;
   border-radius: 3px;
}

.wp-caption p.wp-caption-text {
   font-size: 11px;
   line-height: 17px;
   padding: 0 4px 5px;
   margin: 0;
}

#today {
	color: #cc0000;
	}


/* *****************************************************************
	Alliant
****************************************************************** */

/* **************************************************************************************************
	TOC entry

<span class="meta">
	<span class="date">January 21, 2011</span>
	<span class="author">by <a href=\"http://forums.dev.uofthenet.info/author/aruelaz/\">Dr. Alicia Ruelaz</a></span>

	 [&nbsp;<a href="/wp-admin/post.php?post=652&action=edit" rel="edit-post">edit</a>&nbsp;]
	<a rel="reply-post" href="http://forums.dev.uofthenet.info/reply-form/?post=652&hdr=0&ftr=0&lsb=0&rsb=0">reply</a>
</span>
	<div class="ProcPouch"></div>
*/

.MsgBody p
{
	font-size:10pt;
	text-align:justify;
}
/*
	font-family:garamond, Times New Roman, Serif;
*/
.onecol li
{
	margin-top: 6pt;
}


.onecol .MsgBody p
{
	font-size:11pt;
}

div .MetaTitle
{
	font-size:14pt;
}

.onecol div .MetaTitle
{
	font-size:15pt;
}


#leftcontent .meta
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-align: center;
}

	.date
	{
		font-size: 11pt;
		font-style: italic;
		color: #cccccc;
	}
	
	.author
	{
		font-size: 12pt;
	}

.CommentTreeContainer .MetaTitle, .CommentTreeContainer .MetaTitle a
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10pt;
	line-height:10pt;
}

	.CommentTreeContainer .author
	{
		font-size: 10pt;
	}

	.CommentTreeContainer .date
	{
		font-size: 9pt;
	}

	.CommentTreeContainer .meta
	{
		font-size: 10pt;
	}



.ProscReplyForm, .ProscCommentReplyForm
{
	display:none;
	float:right;
	clear:both;
	-moz-border-radius:5px;
	border:1px solid #999999;
	background-color:#ccccd0;
	color:#000000;
	padding:8px;
	margin:12px;
}

.ProscReplyForm
{
	width:360px;
}

.ProscCommentReplyForm
{
	width:320px;
}


.ProcTopicBody, .ProscPostBody
{
	-moz-border-radius:5px;
	-moz-border-top-radius:0px;
	/*border:3px solid #000000;*/
	background-color:#444444;
	padding:8px;
}

.ProscPostBody
{
	padding:0px;
}


.ProscPostBody a
{
	text-decoration: underline;
}

.comment-reply-link
{
	font-size:9px;
}

.comment-edit-link
{
	font-size:10px;
}

.PTaxoMapApron ul
{
	padding-left:8px;
	margin-left:8px;
}

.PTaxoMapApron ul.Tree
{
	margin:4px;
}

.PTaxoMapApron li.cat-item
{
	font-size:8pt;
	margin-top:6px;
}

.PTaxoMapApron li.cat-item li.cat-item
{
	margin-top:2px;
}

.PTaxoMapApron li a
{
	font-size:11pt;
}

.PTaxoMapApron li.cat-item li.cat-item a
{
	font-size:10pt;
}


.ProcCommPouch
{
	background-color:#444444;
}

.ProcCommPouch p
{
	margin:6px;
}

.ProcPouch a, .ProcCommPouch a
{
	text-decoration:underline;
}



	/* post_flow squidget theme ------------------------- */
	.ProscPyraFlowCell
	{
		border-top:1px solid #5C6A70;
		border-right:1px solid #5C6A70;
		padding-left:0.5em;
		padding-right:1em;
		padding-bottom:12pt;
	}

	.ProscPyraFlowCell:first-child
	{
		border-left:1px solid #5C6A70;
	}

	div.ProscPyraFlowRow:last-child .ProscPyraFlowCell
	{
		border-bottom:1px solid #5C6A70;
	}


/*
	div.ProscPyraFlowRow
	{
		border:1px solid #5C6A70;
	}

	.ProscPyraFlowCell:last-child
	{
		border-right:1px solid lightsteelblue;
	}


	.ProscPyraFlowCell
	{
		border:1px solid #666666;
		border-collapse:collapse;
		padding-left:0.5em;
		padding-right:1em;
		padding-bottom:12pt;
	}

	.ProscPyraFlowCell_1
	{
	}

	.ProscPyraFlowCell_2:last-child, .ProscPyraFlowCell_3:last-child, .ProscPyraFlowCell_4:last-child, .ProscPyraFlowCell_5:last-child, .ProscPyraFlowCell_6:last-child
	{
		border-left:0px;
	}
*/

/*	20111229 patch keeps the icon "inflated" without an $nbsp;	*/
.ui-icon
{
	display:inline-block;
}

.PostRecentBlogSummary
{
	font-size:11pt;
	font-style:italic;
	margin-bottom: 0px;
}

.PostRecentBlogSummary .author
{
	font-size:10pt;
	font-style:normal;
}


.side-widget
{
	overflow:hidden;
}

div.side-widget.compact p, div.side-widget.compact p
{
	margin-bottom: 0px;
}

div.inline-widget.compact div.ProscPyraFlowCell, div.inline-widget.compact div.ProscPyraFlowCell
{
	padding-bottom:0px;
}



div.side-widget h2
{
	background-color:#999999;
	padding-top:2pt;
}



div.main-navigation
{
	height: 28px;
	overflow:hidden;
}

/*
{}
#cell {display:table-cell; vertical-align:middle;}
	top: 104px;
*/
div.main-navigation li, div.main-navigation a:link, div.main-navigation a:visited
{
	color:white;
}

div.main-navigation a:hover
{
	color:yellow;
}



ul.prosc-menu li
{
	border-right:1px solid #C7CDD1;
	font-family:Verdana;Arial;sans-serif;
	font-size:11px;
	padding-left:0.5em;
	padding-right:0.5em;
}

